/**{ font-family: arial; font-size: 0.98em; color: #000000}

a{text-decoration: underline}
a:visited{font-size: 0.98em;color: #000000}
a:hover{ color: #A32820; font-weight: bolder}*/

*{ font-family: arial; font-size: 0.98em; color: #000}
a,a:link { text-decoration:none; color: blue; }
a:visited { text-decoration:none; color: blue;}
a:hover,a:active { text-decoration:underline; }
a.anchor,a.anchor:visited,a.anchor:hover,a.anchor:active { text-decoration:none; }
img {display: block;margin-left: auto;margin-right: auto}

table { position: center; width:70%; margin-left:15%; margin-right:15%;}

/*table{position: relative; left:20%; width: 60%}*/
hr{width: 60%}
td{padding-top:5px;padding-bottom:5px}


.dati table{border: thin solid #e0e0e0; border-collapse: collapse}
.dati th{border: thin solid #e0e0e0; background: #A32820; color: #f0f0f0}
.dati td{border: thin solid #e0e0e0; color: #A32820}